Page MenuHomePhabricator

ZeroBanner referencing a VE-MW renamed class - viewPageTarget
Closed, ResolvedPublic0 Story Points

Description

includes/ZeroSpecialPage.php:<div dir='$dir' class="zero-init-mw-viewPageTarget-toolbar-actions">$buttons</div>

Event Timeline

Krenair created this task.Sep 8 2015, 6:23 PM
Krenair raised the priority of this task from to Needs Triage.
Krenair updated the task description. (Show Details)
Krenair added subscribers: Krenair, Aklapper.
Jdlrobson triaged this task as High priority.Oct 26 2015, 6:57 PM
Jdlrobson added a subscriber: Jdlrobson.
Jhernandez lowered the priority of this task from High to Lowest.May 25 2016, 4:16 PM
Jhernandez moved this task from Incoming to Needs Prioritization on the Readers-Web-Backlog board.
Jhernandez added a subscriber: Jhernandez.

Needs confirmation

@Krenair what does this need to be? Or does it need to be removed?

To be honest, I have no idea what the link between ZeroBanner and VisualEditor is. That class can probably just be removed.

Change 307966 had a related patch set uploaded (by Jdlrobson):
Remove redundant class

https://gerrit.wikimedia.org/r/307966

Change 307966 merged by Alex Monk:
Remove redundant class

https://gerrit.wikimedia.org/r/307966

AlexMonk-WMF closed this task as Resolved.Sep 9 2016, 11:17 PM
AlexMonk-WMF claimed this task.
AlexMonk-WMF reassigned this task from AlexMonk-WMF to Jdlrobson.
Jdforrester-WMF set the point value for this task to 0.Sep 12 2016, 9:13 PM
Jdforrester-WMF moved this task from Freezer to External and Administrivia on the VisualEditor board.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 6 2018, 11:51 PM